<!DOCTYPE html>
<html>

 <head>

     <title>SUMAS DE RIEMANN</title>
     <script src="programa.js"></script>
     <meta charset="utf-8"> 
     <link rel="stylesheet" href="estilo.css">
     
  </head>

<body >

  <center>

    <h1>SUMAS DE RIEMANN</h1>
    
    Integral definida de una función f(x) en un intervalo [a,b].<br></br>

  <form name="funcion">

     f(x):<input type="text" id="fx"><br></br>

     Limite superior b: <input type="text"  id="b">

     Limite inferior a:<input type="text" id="a"><br></br>

     Numero de particiones n=<input type="text" id="n" style="size: 25px;"><br></br>

     <input type="button" value="Calcular" OnClick="calcular()"><br></br>

     &#x1f702x = <input type="text" >

     Área u²= <input type="text" >

    </form>
    
    </center>

   <script>

    calcular()
      
   </script>

</body>

</html>

 